[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#444334: libmowgli packaging

Patrick Schoenfeld a écrit :
> Hi,
> On Sun, Oct 21, 2007 at 01:44:42AM +0200, "Adam Cécile (Le_Vert)" wrote:
>> I already have a working package and plan to upload it soon.
> why didn't you file an ITP, then? I started preparing a package with my ITP and
> sent it to my sponsor already, so that he checks this package and uploads it,
> if it is ready.
I did, but didn't checked if another one was already open ;)
Please ask you sponsor to do not upload now. We'll merge both work.
>> Could you please let me care of this package, as the work is already
>> done and because I'm used to work with the atheme guys (audacious
>> maintainer).
> Hmm. I don't want to do that, as the work on my side is already done as well.
> Its your fault that double effort has been done, because you did not file an
> ITP. But I don't want to search someone to blame. Probably it would help us
> both to join our efforts and team-maintain the package? I know that libmowgli
> is needed for (upcoming) versions of audacious (in fact that is the reason why
> I packaged it) and so I see that you have a reason for maintaining the package.
> Its the first library I am packaging so I could eventually benefit from this
> coorperation.
> What do you think?
We could both maintains this package.
Could you please check
and see what's different with your package.
Could you please send me you're source package now ?

Regards, Adam.
> Regards,
> Patrick

Reply to: